
Application: gvSIG desktop - gvSIG feature requests #3078
New keyboards shortcuts to include
12/18/2014 01:51 PM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Usability
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Yes Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

I attach the config.xml for the org.gvsig.app.mainplugin plugin, that includes some new keyboards shortcuts for the View document:

Z—Zoom In
X—Zoom Out
C—Pan
S-Select by point

History
#1 - 12/19/2014 10:01 AM - Álvaro Anguix
- Target version set to 2.1.0-2268-rc4
- Assignee set to Joaquín  del Cerro Murciano
- Category set to Application
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 12/23/2014 12:32 PM - Joaquín  del Cerro Murciano

Mario Carrera wrote:

I attach the config.xml for the org.gvsig.app.mainplugin plugin, that includes some new keyboards shortcuts for the View document:

Z—Zoom In
X—Zoom Out
C—Pan
S-Select by point

Uff, no voy a meter de momento estos cambios...
creo que tenemos que comentar esto antes de meterlo.

#3 - 12/23/2014 03:55 PM - Álvaro Anguix
- Target version deleted (2.1.0-2268-rc4)

#4 - 03/25/2015 11:14 AM - Álvaro Anguix
- Category changed from Application to Usability
#5 - 03/04/2020 05:00 PM - Álvaro Anguix
- Status changed from New to Won't fix

Files
config.xml 28.9 KB 12/18/2014 Mario Carrera
